  #dkbkgrd {
background:rgba(100,43,102, 0.90);
position:absolute;
 min-height:100vh !important;
 height:100%;
 width:100%;
   z-index:300;
   float:left;
}

.inside.chapter #dkbkgrd {
height:auto;	
  position:absolute;
   height:100%;
 width:100%;
}

#rightpanel {
 position:relative;
 min-height:100vh !important;
 height:100%; 
 overflow-y:hidden;
  width:70%;
  left:30%;
  background:white;
  opacity:0.98;
  padding:0px 0;
  z-index:685;

}

.inside.chapter #rightpanel {
height:auto;	
  width:auto;
  height:100%;
 width:100%;
}

#rightpanel #toparea,#rightpanel #words {
margin-left:20px;
}

.home #rightpanel #wrap,.inside #rightpanel #wrap {
background-image:none;	
}

#rightpanel #pagetitle h1 {
font-size:64px;	
  background: transparent url(http://www.uwi.edu/vcreport/images/home/bg_home_h2.png) left bottom no-repeat;
margin-bottom: 20px;
}

#rightpanel #pagetitle h2 {
font-size:36px;	
}

#rightpanel p {
padding-bottom:15px;	
}


#backtoindex{
  position:fixed;
top: 18%;
left: -10px;
z-index:900;

}

#backtoindex:hover {


}

#rightpanel #insidecontent #words em {
	color:#6E6767;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}


#rightpanel #insidecontent.yellow {
	background:#FCB831;
  background: transparent url(../images/inside/campusreports/bg_cavehill.png) left top no-repeat;
  min-height:479px;
}

#rightpanel #insidecontent.blue {
	background:#127ABF;
	 background: transparent url(../images/inside/campusreports/bg_sta.png) left top no-repeat;
  min-height:479px;
}

#rightpanel #insidecontent.red {
	background:#EC4047;
	 background: transparent url(../images/inside/campusreports/bg_mona.png) left top no-repeat;
  min-height:479px;
}

#rightpanel #insidecontent.orange {
	background:#F69731;
	 background: transparent url(../images/inside/campusreports/bg_open.png) left top no-repeat;
  min-height:479px;
}

#rightpanel #insidecontent.purple {
	background:#642B66;
	 background: transparent url(../images/inside/campusreports/bg_mgmt.png) left top no-repeat;
  min-height:479px;
}

#rightpanel #insidecontent.yellow h2,#rightpanel #insidecontent.yellow h1,#rightpanel #insidecontent.blue h2,#rightpanel #insidecontent.blue h1,#rightpanel #insidecontent.red h2,#rightpanel #insidecontent.red h1,#rightpanel #insidecontent.orange h2,#rightpanel #insidecontent.orange h1,#rightpanel #insidecontent.purple h2,#rightpanel #insidecontent.purple h1  {
 color:#fff;
  border:none;
  background:none;
}

#rightpanel #insidecontent.yellow h4,#rightpanel #insidecontent.blue h4,#rightpanel #insidecontent.red h4,#rightpanel #insidecontent.orange h4 {
	color:#000;
 border:none;
  background:none;	
}

#rightpanel #insidecontent.purple h4,#rightpanel #insidecontent.purple h5 {
	color:#fff;
 border:none;
  background:none;	
}

